IDCVSSSummaryLast (major) updatePublished
CVE-2013-6239 4.3
Cross-site scripting (XSS) vulnerability in the photo gallery model in Exis Contexis before 2.0 allows remote attackers to inject arbitrary web script or HTML via the image parameter in a detail action.
02-12-2019 - 20:00 22-11-2019 - 19:15
Back to Top Mark selected
Back to Top